<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/runtime/auth/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility.auth/org/eclipse/core/internal/runtime/auth/messages.properties?key=auth_notAvailable">
        <source>Authorization infrastructure (org.eclipse.core.runtime.compatibility.auth) not installed.</source>
        <target state="needs-review-translation">許可インフラストラクチャー (org.eclipse.core.runtime.compatibility.auth) がインストールされていません。</target>
        <alt-trans tool-id="xliff">
          <source>Authorization infrastructure (org.eclipse.core.runtime.compatibility.auth) not installed.</source>
          <target>許可インフラストラクチャー (org.eclipse.core.runtime.compatibility.auth) がインストールされていません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Authorization infrastructure (org.eclipse.core.runtime.compatibility.auth) not installed.</source>
          <target>許可インフラストラクチャー (org.eclipse.core.runtime.compatibility.auth) がインストールされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility.auth/org/eclipse/core/internal/runtime/auth/messages.properties?key=meta_authFormatChanged">
        <source>The platform authorization database file format has changed.  Cached authorization information will be lost.</source>
        <target state="needs-review-translation">プラットフォームの許可データベース・ファイル・フォーマットは変更されました。 キャッシュされた許可情報は失われます。</target>
        <alt-trans tool-id="xliff">
          <source>The platform authorization database file format has changed.  Cached authorization information will be lost.</source>
          <target>プラットフォームの許可データベース・ファイル・フォーマットは変更されました。  キャッシュされた許可情報は失われます。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The platform authorization database file format has changed.  Cached authorization information will be lost.</source>
          <target>プラットフォームの許可データベース・ファイル・フォーマットは変更されました。 キャッシュされた許可情報は失われます。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility.auth/org/eclipse/core/internal/runtime/auth/messages.properties?key=meta_keyringFileAlreadySpecified">
        <source>The keyring file location has already been specified {0}.</source>
        <target state="needs-review-translation">鍵ファイルのロケーションがすでに指定されています {0}。</target>
        <alt-trans tool-id="xliff">
          <source>The keyring file location has already been specified {0}.</source>
          <target>鍵ファイルのロケーションがすでに指定されています {0}。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The keyring file location has already been specified {0}.</source>
          <target>鍵ファイルのロケーションがすでに指定されています {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility.auth/org/eclipse/core/internal/runtime/auth/messages.properties?key=meta_unableToReadAuthorization">
        <source>Unable to read authorization database: {0}.</source>
        <target state="needs-review-translation">許可データベース {0} を読み取れません。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to read authorization database: {0}.</source>
          <target>許可データベース {0} を読み取れません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to read authorization database: {0}.</source>
          <target>許可データベース {0} を読み取れません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility.auth/org/eclipse/core/internal/runtime/auth/messages.properties?key=meta_unableToWriteAuthorization">
        <source>Unable to write to authorization database: {0}.</source>
        <target state="needs-review-translation">許可データベース {0} に書き込めません。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to write to authorization database: {0}.</source>
          <target>許可データベース {0} に書き込めません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to write to authorization database: {0}.</source>
          <target>許可データベース {0} に書き込めません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility.auth/plugin.properties?key=pluginName">
        <source>Authorization Compatibility Plug-in</source>
        <target state="needs-review-translation">許可互換性プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Authorization Compatibility Plug-in</source>
          <target>許可互換性プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Authorization Compatibility Plug-in</source>
          <target>許可互換性プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility.auth/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>